/* designed by Romeo(http://www43.tok2.com/home/rome0/) */

@import url(http://fonts.googleapis.com/css?family=Julius+Sans+One);

html {
	margin: 0px;
	height: auto;
}

body {
	margin: 0px;
	height: auto;
}

#wrapper {
	margin: 0 auto 0 auto;
	width: 600px;
	height: auto;
}

#menu {
	font-family: 'Julius Sans One', sans-serif;
	font-size: 18px;
	text-align: left;
	letter-spacing: 8px;
	margin-top: 80px;
	width: 600px;
	height: auto;
	font-width: 400;
	margin-bottom: 100px;
}

#menu1 {
	position:relative;
	background-image: url(../img/1.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	width: 600px;
	height: 110px;
}

#menu2 {
	position:relative;
	background-image: url(../img/2.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	width: 600px;
	height: 110px;
}

#menu3 {
	position:relative;
	background-image: url(../img/3.jpg);
	background-repeat: no-repeat;
	width: 600px;
	height: 110px;
}

#menu a {
	padding-top: 45px;
	padding-left: 30px;
	display: block;
	height: 65px;
	width: 570px;
	position: absolute;
	transition: color 0.2s ease 0s;
	text-decoration: none;
	color: rgba(0,0,0,0);
}

#menu a:hover {
	text-decoration: none;
	color: rgba(255,255,255,0.9);
}

#txt {
	font-size: 12px;
	color: #626262;
	line-height: 170%;
	letter-spacing: 1px;
	margin-top: 100px;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 20px;
}

h2 {
	margin-left: -20px;
	font-family: 'Julius Sans One', sans-serif;
	font-size: 18px;
	letter-spacing: 8px;
	font-width: 400;
	line-height: 100%;
	margin-bottom: 30px;
}

#foot {
	font-size: 11px;
	color: #9c9c9c;
	line-height: 170%;
	letter-spacing: 1px;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 20px;
}

a {
	text-decoration: none;
	color: #cfcfcf;
	transition: color 0.2s ease 0s;
}

a:hover {
	text-decoration: none;
	color: #626262;
}
